Loading...
Searching...
No Matches
random File Reference

Random number generator interface definition. More...

`#include <l4/sys/capability>`
`#include <l4/sys/cxx/ipc_types>`
`#include <l4/sys/cxx/ipc_iface>`
`#include <l4/sys/icu>`
Include dependency graph for random:

Go to the source code of this file.

## Data Structures

struct | L4Re::Random
| Low-bandwidth interface for random number generators. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Random number generator interface definition.

Definition in file random.